Application to scan supported or unsupported PIDs in your ELM327. Elm327 must by connect to bluetooth. Support all protocols (CAN, ISO, KWP, SAE) Support all parameters. Support all elm version 1.2, 1.3, 1.4, 1.5, 1.6, 1.7, 2.0, 2.1, 2.2.
LicenseFree
Version1.1
Operating System Android